/* 
  ActivationCommon.strings
  Gemini

  Created by Nezhyborets Oleksii on 6/25/18.
  Copyright © 2018 MacPaw Inc. All rights reserved.
*/

"Unlock Full Version" = "Déverrouiller version complète";
"MenuItemTitle_Unlock" = "Déverrouiller version complète";
"Unlock_Screen_Title" = "Achetez notre app pour finaliser le nettoyage";
"Unlock_Screen_Subtitle" = "Achetez dès à présent la version complète pour supprimer les copies inutiles et débarrasser votre Mac de tous les doublons.";
